jQuery(document).ready(function() {
    function isScrolledTo(elem) {
        var docViewTop = jQuery(window).scrollTop(); //num of pixels hidden above current screen
        var docViewBottom = docViewTop + jQuery(window).height();

        var elemTop = jQuery(elem).offset().top; //num of pixels above the elem
        var elemBottom = elemTop + jQuery(elem).height();

        return ((elemTop <= docViewTop));
    }

    var catcher = jQuery('#catcher');
    var sticky = jQuery('#sticky');

    jQuery(window).scroll(function() {
        if (isScrolledTo(sticky)) {
            sticky.css('position', 'fixed');
            sticky.css('top', '0');
            sticky.addClass('shrink');
            jQuery('body').css('padding-top','70px')
        }
        if (jQuery(window).scrollTop() == 0) {
            sticky.css('position', 'relative');
            sticky.css('top', 'auto');
            sticky.removeClass('shrink');
            jQuery('body').css('padding-top','0')
        }
    });
});